/* this class is used to determine when/how js is called http://www.fourfront.us/blog/jquery-window-width-and-media-queries */
.deviceClass { float: left; }

/* Desktop overwrites
-------------------------------------------------------------------------------*/
.wrapper { padding: 0 15px; }
.header,
.section,
.footer { max-width: 960px; width: 100%; }

/* Header
-------------------------------------------------------------------------------*/
.header { padding: 15px 0 0 0; }
.header h1 { height: 149px; }
.header h1 a.tree { 
	background: url(_/img/logo.png) no-repeat top left;
	background-size: auto;
	height: 149px;
	width: 156px;
	}
.header h1 a.brand {
	background: url(_/img/brand-empowered-futures.png) no-repeat top left;
	background-size: 410px 42px;
	height: 42px;
	margin-left: 30px;
	margin-top: 43px;
	width: 410px;
}

/* Navigation
-------------------------------------------------------------------------------*/
.lucys-story { 
	border-radius: 36px;
	float: none;
	font-size: 1.607em;
	height: 68px;
	line-height: 1em;
	margin: 0;
	padding: 11px 86px 11px 20px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 32px;
	width: 180px;
	z-index: 1;
	}
.lucys-story .circle {
	height: 80px;
	top: -8px;
	width: 80px;
}
.lucys-story:hover .circle-overlay { box-shadow: 0px 0px 0px 40px rgba(77,176,173,0.3) inset; }
.lucys-story .ico-heart {
	background-size: auto;
	height: 30px;
	width: 30px;
}
.show-mobile-nav { display: none; }
.primary-nav { 
	display: block; 
	float: none;
	left: 160px;
	padding: 0; 
	position: absolute;
	top: 118px;
	width: auto;
	z-index: 2;
	}
.primary-nav ul { float: right; margin: 0; width: 100%; }
.primary-nav li { 
	clear: none;
	float: left;
	font-size: 1em;
	margin-left: 6px;
	margin-top: 0;
	position: relative;
	width: auto;
	}
.primary-nav li.menu-item-has-children,
.primary-nav li.menu-item-has-children a { border-radius: 20px 20px 0 0; }
.primary-nav li.sub-nav-hovered { background: #9360a6; }
.primary-nav li.sub-nav-hovered > a { color: #fff; }

.primary-nav a { display: block; padding-bottom: 6px; }
.primary-nav .has-subnav { display: none; }
.primary-nav .sub-menu { 
	background: #9360a6;
	border: 0; 
	border-radius: 0 20px 20px 20px;
	position: absolute; 
	top: 38px;
	width: 220px;
	}
.primary-nav .sub-menu li { margin-left: 10px; }
.primary-nav .sub-menu a { color: #dcc5e6; padding-left: 10px; padding-right: 20px; }
.primary-nav .sub-menu a:hover { color: #fff; }

/* Contact needs sub-menu to align right instead of left */
#menu-item-64 .sub-menu {
	border-radius: 20px 0 20px 20px;
	right: 0;
}

/* Homepage
-------------------------------------------------------------------------------*/
.hero {
	border-radius: 125px;
	margin-bottom: 50px;
	min-height: 220px;
	padding: 20px 60px 20px 278px;
}
.hero .flower { display: block; }
.hero .fleft { 
	bottom: -10px;
	left: -10px;
	position: absolute;
	z-index: 3;
	}
.hero .fright { 
	position: absolute;
	right: -10px;
	top: -10px;
	z-index: 3;
	}
.hero h1 {
	font-size: 2.016em;
	line-height: 1.116em;
	margin-bottom: 17px;
	margin-top: 0;
}
.hero .circle { 
	height: 250px;
	left: 0;
	position: absolute;
	top: -10px;
	width: 250px;
	z-index: 2;
	}
.hero .circle .feature { background-size: auto; }
.hero p {
	font-size: 1.125em;
	line-height: 1.333em;
	opacity: 0.8;
}
.services-we-offer { margin-bottom: 50px; }
.services-we-offer .title { text-align: center; width: auto; }
.services-we-offer h2 { 
	display: inline-block; 
	font-size: 1.875em; 
	width: auto;
	}
.services-we-offer .read-more { 
	display: inline-block; 
	margin-left: 20px;
	margin-top: 0; 
	width: auto;
	}
.swo-list { display: table; margin-top: 20px; }
.swo-list li { display: table-cell; float: none; margin-bottom: 0; width: auto; }
.swo-list .circle-red .feature { 
	background-image: url(_/img/ico-heart-white-33.png);
	background-size: auto;
	}
.swo-list a:hover .circle-red .feature { 
	background-image: url(_/img/ico-heart-33.png);
	background-size: auto;
	}
.swo-list .circle-orange .feature { 
	background-image: url(_/img/ico-support-white-33.png);
	background-size: auto;
	}
.swo-list a:hover .circle-orange .feature { 
	background-image: url(_/img/ico-support-33.png);
	background-size: auto;
	}
.swo-list .circle-gold .feature { 
	background-image: url(_/img/ico-house-white-33.png);
	background-size: auto;
	}
.swo-list a:hover .circle-gold .feature { 
	background-image: url(_/img/ico-house-33.png);
	background-size: auto;
	}
.swo-list .circle-green .feature { 
	background-image: url(_/img/ico-compass-white-33.png);
	background-size: auto;
	}
.swo-list a:hover .circle-green .feature { 
	background-image: url(_/img/ico-compass-33.png);
	background-size: auto;	
	}		
.swo-list .circle-purple .feature { 
	background-image: url(_/img/ico-group-white-33.png);
	background-size: auto;
	}
.swo-list a:hover .circle-purple .feature { 
	background-image: url(_/img/ico-group-33.png);
	background-size: auto;	
	}
.swo-list .circle-grey .feature { 
	background-image: url(_/img/ico-supphouse-white-33.png);
	background-size: auto;
	}
.swo-list a:hover .circle-grey .feature { 
	background-image: url(_/img/ico-supphouse-33.png);
	background-size: auto;	
	}

.news-and-stories { margin-bottom: 65px; }
.news-and-stories h2 { display: inline-block; float: none; }
.news-and-stories .read-more { clear: none; display: inline-block; float: none; margin-left: 20px; margin-top: 0; }
.nas-news { padding-left: 20px; width: 48.5%; }
.nas-stories { padding-left: 20px; width: 48.5%; }

.resources-and-contact { margin-bottom: 50px; }
.resources-and-contact h2 { display: inline-block; float: none; }
.resources-and-contact .read-more { clear: none; display: inline-block; float: none; margin-left: 20px; margin-top: 0; }
.rac-resources { padding-left: 20px; width: 48.5%; }
.rac-contact { padding-left: 20px; width: 48.5%; }

.homepage-resources .download-link .download-title:before {
	background-image: url(_/img/ico-resource.png);
	background-size: auto;
}

/* Main section
-------------------------------------------------------------------------------*/
.section { max-width: 960px; padding-bottom: 20px; padding-top: 40px; }
.article { padding-left: 20px; }

.article ul li {
	background-image: url(_/img/arrow-right-orange.png);
	background-size: auto;
}

/* Listing style
-------------------------------------------------------------------------------*/
.summary-panel .flower { 
	bottom: -26px;
	display: block;
	left: -26px;
	position: absolute;
	z-index: 1;
	}
.summary-panel a { 
	border-radius: 65px;
	display: block;
	height: 130px;
	position: relative;
	z-index: 1;
	}
.summary-panel .circle {
	display: block;
	left: 0;
	position: absolute;
	top: -5px;
	z-index: 2;
}
.summary-panel .sp-content { 
	display: block;
	max-height: 84px !important;
	padding-bottom: 0;
	padding-left: 136px;
	padding-right: 0;
	padding-top: 0;
	}
.summary-panel h3 { margin-bottom: 8px; }
.has-date h3 { width: 80%; }
.summary-panel .read-more { 
	bottom: -18px;
	margin-left: 20px;
	margin-top: 0;
	padding-bottom: 7px;
	padding-left: 116px;
	width: 90%;
	}

.date { left: auto; right: auto; top: 0; }
.summary-panel .date { left: auto; right: -20px; top: -10px; }

.post-meta { margin-bottom: 20px; }
.post-meta .date,
.post-meta .posted-by {
	clear: none; 
	float: left;
	margin-bottom: 0;
	margin-right: 5px;
}
.post-meta .comments { clear: none; float: right; }

/* Resources / downloads / links
-------------------------------------------------------------------------------*/
.download-link .download-title { 
	background: url(_/img/ico-resource-grey.png) no-repeat 0 1px;
	background-size: auto;
	width: 80%;
	}
.download-link:hover .download-title { 
	background: url(_/img/ico-resource.png) no-repeat 0 1px;
	background-size: auto;
	}
.download-link .download-type { clear: none; float: right; margin-top: 0; }

/* Sidebar services
-------------------------------------------------------------------------------*/
.widget-services { padding: 0 30px; }
.widget-services .circle-red .feature { 
	background-image: url(_/img/ico-heart-21.png);
	background-size: auto;
	}	
.widget-services .circle-orange .feature { 
	background-image: url(_/img/ico-support-21.png);
	background-size: auto;
	}
.widget-services .circle-gold .feature { 
	background-image: url(_/img/ico-house-21.png);
	background-size: auto;
	}
.widget-services .circle-green .feature { 
	background-image: url(_/img/ico-compass-21.png);
	background-size: auto;
	}
.widget-services .circle-purple .feature { 
	background-image: url(_/img/ico-group-21.png);
	background-size: auto;
	}
.widget-services .circle-grey .feature { 
	background-image: url(_/img/ico-supphouse-21.png);
	background-size: auto;
	}

/* Footer
-------------------------------------------------------------------------------*/
.footer { padding-bottom: 30px; padding-top: 30px; }
.footer-left { 
	background-image: url(_/img/bg-footer-left.png);
	background-size: auto;
	}
.footer-right { 
	background-image: url(_/img/bg-footer-right.png);
	background-size: auto;
	}
.siteby .ee {
	background: url(_/img/ee.png) no-repeat top left;
	background-size: auto;
}
.menu-footer-links-container { margin-top: 0; }
.privacy { clear: none; margin-left: 10px; margin-top: -4px; }
	
/* Forms
-------------------------------------------------------------------------------*/
input[type="submit"].btn-search {
	background-image: url(_/img/btn-search.png);
	background-size: auto;
}
.required-fields {
	background-image: url(_/img/ico-required.png);
	background-size: auto;
}
.form-row .required {
	background-image: url(_/img/ico-required.png);
	background-position: center left;
	background-size: auto;
	top: 3px;
}

.form-row { margin-bottom: 30px; }
.comment-area .form-row { margin-bottom: 15px; }
.form-col { width: 48%; }
.form-row .form-col:nth-child(even) { clear: none; float: right; }
.form-row .form-col:nth-child(odd) { margin-bottom: 0; }
.form-row .fc-email { width: 70%; }
.form-row .fc-postcode { width: 26%; }

/* Partner with us button
-------------------------------------------------------------------------------*/
.partner-with-us .flower { 
	bottom: -35px;
	display: block;
	left: -35px;
	position: absolute;
	z-index: 1;
	}
.partner-with-us .pwu h3 { float: left; text-align: left; }
.partner-with-us .read-more { 	
	float: right;
	margin-left: 0;
	text-align: right;
	}
.aside .partner-with-us h3 { float: none; text-align: center; }
.aside .partner-with-us .read-more { float: none; text-align: center; }
.aside .partner-with-us .flower {
	background-image: url(_/img/flower-right-down.png);
	bottom: 0;
	left: auto;
	right: -35px;
}

/* Flowers (desktop only)
-------------------------------------------------------------------------------*/
.flower {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: auto;
	display: block;
	height: 54px;
	text-indent: -9999px;
	width: 53px;
}
.fleft { background-image: url(_/img/flower-left.png); }
.fright { background-image: url(_/img/flower-right.png); }

/* Site map
-------------------------------------------------------------------------------*/
.article .wsp-posts-list .wsp-posts-list > li {
	background-image: url(_/img/arrow-right-orange.png);
	background-size: auto;
	padding-left: 20px;
}